function displayMobileSet(allMobileset,partial,settings){
	if (settings === '') {
		partial.hide();
		allMobileset.show();
	}else{
		partial.show();
		allMobileset.hide();
		var config = {
			'Cellphone':{
				'name':		'手机',
				'Apple': 		'苹果',
				'Samsung': 	'三星',
				'HTC': 		'HTC',
				'Nokia': 		'诺基亚',
				'Motorola': 	'摩托罗拉',
				'Sony': 		'索尼',
				'Huawei': 		'华为',
				'Lenovo': 		'联想',
				'Meizu': 		'魅族',
				'Xiaomi': 		'小米',
				'Other': 		'其他'
			},
			'Pad':{
				'name':		'PAD',
				'Apple':		'苹果',
				'Samsung':		'三星',
				'Lenovo': 		'联想',
				'Microsoft': 	'微软',
				'Acer': 		'宏碁',
				'Asus': 		'华硕',
				'BenQ': 		'明基',
				'Lenovo': 		'联想',
				'Dell': 		'戴尔',
				'HP': 			'惠普',
				'LG': 			'LG',				
				'Other': 		'其他'
			},
			'MobileOther':{
				'name':		'其它移动设备'
			}
		},
		html = '<div>当前已移动设备、品牌：</div><table border="0" cellspacing="0" cellpadding="0" class="selected-day-parting"><tbody>';
		for (var i=0; i < settings.split(';').length; i++) {
			var ex = settings.split(';')[i].split('=');
			html += '<tr><td width="80"><strong>'+config[ex[0]].name+'</strong></td><td >';
			if (ex[1]) {
				var pos = ex[1].split(','),arr = [];
				for (var j=0; j < pos.length; j++) {
					arr.push(config[ex[0]][pos[j]]);
				};
				html += arr.join('、');
			}
			html += '</td></tr>';
		};
		html += '</tbody></table>';
		partial[0].innerHTML = html;
	}
}